body, html {
	min-height: 100%;
	margin:0;
	padding: 0;
}

/* * { font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: black; }
*/
div, table, tbody, tr, td, th
{
	margin:0;
	padding: 0;
}
 
div#divlapage {
        position: absolute;
        top: 0;
        left: 0;
        background: white;
        min-height: 100%;
        width: 100%;
}
 
div#divlapagecontent {
        padding: 0 10px 50px 10px; /* Height of the footer */
}
 
div#divlapagepied {
        position: absolute;
        bottom: 0;
        left: 0;
        clear: both;
        width: 100%;
        background: white;
		padding-bottom:10px;
}
 
* html div#divlapage {
        height: 100%; /* Fix IE 5.5, 6 and 7 */
}
 
html:first-child body {
        height: 100%; /* fix opera 9.22 and 7.10 */
}

h1 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
}

h3 {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #800000;
}
